Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 08:53:37 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydpf8470760yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Good Day..</div>
<div dir="ltr">Yes I have received my parcel by 11/01/23</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Siju</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_4130567371" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 12, 2023 at 05:02:56 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv2049315649"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5575523</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5575523<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Siju​,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>We would like to inform you that after checking your order 9409782967, and according to the information available to us, it turns that your order was successfully delivered on 1/11/23, so could you please confirm that you have received the items?<br><br>Once again please accept our full apology for the delay​.</div>
<div dir="ltr">
<br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv2049315649yqtfd07856" class="yiv2049315649yqt3344351532">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team.</div>
</div>
<div><br></div>
<br>

<div id="yiv2049315649yqtfd08447" class="yiv2049315649yqt3344351532">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5575523